<?php
/*
Plugin Name: Shutdown for Climate
Plugin URI: http://shutdownforclimate.de/wordpress-plugin/
Description: Gibt am 20. September 2019 - global climate strike - eine Hinweisseite aus und blockiert die restliche Seite
Version: 1.0
Requires at least: WordPress 4.0
Author: Marion Linhuber
Author URI: http://linhuber.in
License: GPL2
*/

function shutdown_for_climate() {

	if ('2019-09-20' === (new \DateTime())->format('Y-m-d')) {
		$url = plugins_url( '/assets/down.html', __FILE__ );  
		header('Location: ' . $url, true, 302);
		exit;
	}
}
add_action( 'init', 'shutdown_for_climate' );

?>
